Hello Dear Bookmarks Community !

Here is an updated and stable version of the J.15 Native of Bookmarks v2.8 (v2.8_e - Jan 2013; this is the version currently running here)
=> Downloads > Bookmarks > For Joomla 1.5 !

!!! Important !!! 

  • This version is no more compatible with Joomla 1.0, but only with Joomla 1.5 (J1.5 Native) !!!

=> Please report any problem by mail for faster resolution and tracking !

Note: the Module is actually in a not fully completed with all display feaures (multi columns, arrows, lignes, etc), but it is fully functionally for all queries.

=> DO NOT FORGET to backup your 6 Bookmarks SQL tabled before doing anything about upgrading the Component and Module => Upgrade Procedure.
You can still use the Manual upgrade process by replacing all files thru FTP, then process with OPC > DB Integrity check to upgrade tables.

Thanks to all for your so big patience !!!

DJesus